@charset "UTF-8";
/* CSS Document */

.container { margin-right: auto; margin-left: auto; width:1120px; }

.container:before,
.container:after {
content: " ";
display: table;
}
.container:after {
clear: both;
}

[class*='col-'] { position: relative; padding-left: 10px; padding-right: 10px; float:left; }

.visible{
background:#eee;
border:1px dotted #ccc;
}

*, *:after, *:before { box-sizing:border-box; -moz-box-sizing:border-box }

.row:before,
.row:after {
content: " ";
display: table;
}



.row:after { clear:both; }

.col-12 {
width: 100%;
}
.col-11 {
width: 91.66666666666666%;
}
.col-10 {
width: 83.33333333333334%;
}
.col-9 {
width: 75%;
}
.col-8 {
width: 66.66666666666666%; 
}
.col-7 {
width: 58.333333333333336%;
}
.col-6 {
width: 50%;
}
.col-5 {
width: 41.66666666666667%;
}
.col-4 {
width: 33.33333333333333%; 
}
.col-3 {
width: 25%;
}
.col-2 {
width: 16.666666666666664%;
}
.col-1 {
width: 8.333333333333332%;
}






/*--TABLET CSS--*/
@media all and (min-width: 768px) and (max-width:1024px) {
.container { padding:0 1% 0 1%; width:98%; }

[class*='col-'] { clear:none; margin-bottom:5px; }

.no-margin { margin:0; }


}

@media all and (min-width: 768px) and (max-width:1024px) and (orientation:landscape) {
.container { padding:0 3% 0 3%; width:94%; }

[class*='col-'] { clear:none; margin-bottom:5px; }

.no-margin { margin:0; }


}


/*--MOBILE CSS--*/
@media (min-width: 480px) and (max-width: 767px) {

.container { padding:0 1% 0 1%; width:98%; }


.row:before,
.row:after {
content: " ";
display: table;
}

[class*='col-'] { clear:left; width:100%; padding:0 0 10px 0; }

}

@media (min-width: 200px) and (max-width:480px) {
	
.container { padding:1%; width:100%; }


.row:before,
.row:after {
content: " ";
display: table;
}

.row { margin-bottom:4px; }

[class*='col-'] { clear:left; width:100%; padding:0 0 16px 0; }
}
	

